{"menu":[
{"txt":"ファイル(&F)","popup":[
	{"txt":"新しいタブ(&N)","cmd":"new.tab"},
	{"txt":"クリップボードテキストで新規タブ(&P)","script":"reserved\\pasteNewTab.js"},
	{"txt":"新しいホーム(&H)","cmd":"new.home"},
	{"txt":"タブを複製する(&D)","cmd":"duplicate"},
	{"txt":"ページをキャプチャー(&I)...","cmd":"capture"},
	{"txt":"名前をつけて保存(&A)...","cmd":"save"},
	{"txt":"現在のタブをタブリストで保存(&T)...","cmd":"save.tab"},
	null,
	{"txt":"タブを閉じる(&C)","cmd":"close"},
	null,
	{"txt":"印刷(&P)...","cmd":"print"},
	null,
	{"txt":"上へ移動(&U)","popup":[{"cmd":"placeholder.up"}]},
	{"txt":"戻る・進む履歴(&T)","popup":[{"cmd":"placeholder.travellog"}]},
	{"txt":"最近閉じたタブを開く(&R)","popup":[
		{"cmd":"placeholder.closed"},
		null,
		{"txt":"最近閉じたタブをクリア","cmd":"clear.closed"}]},
	{"txt":"前回終了時のタブ(&L)","popup":[
		{"txt":"全て開く(&L)","cmd":"lasttab"},
		null,
		{"cmd":"placeholder.lasttab"}]},
	{"txt":"タブリストを開く(&T)","popup":[{"cmd":"placeholder.tablist"}]},
	{"txt":"サイトを表示した回数順(&F)","popup":[{"cmd":"placeholder.frequentlypage"}]},
	{"txt":"今日表示したページ(&T)","popup":[{"cmd":"placeholder.todaypage"}]},
	null,
	{"txt":"終了(&X)","cmd":"exit"}]},
{"txt":"編集(&E)","popup":[
	{"txt":"元に戻す(&U)","cmd":"undo"},
	null,
	{"txt":"切り取り(&X)","cmd":"cut"},
	{"txt":"コピー(&C)","cmd":"copy"},
	{"txt":"貼り付け(&V)","cmd":"paste"},
	null,
	{"txt":"削除(&D)","cmd":"delete"},
	null,
	{"txt":"全てを選択(&A)","cmd":"selectall"},
	null,
	{"txt":"インラインサーチ(&I)","cmd":"isearch"},
	{"txt":"ハイライトで検索(&H)","cmd":"add.hilite"}]},
{"txt":"表示(&V)","popup":[
	{"txt":"ツールバー(&T)","popup":[
		{"cmd":"placeholder.toolbar"}]},
	{"txt":"ツールバー固定する(&B)","cmd":"locktoolbar"},
	null,
	{"txt":"ハイライトバー(&H)","cmd":"show.hilitebar"},
	{"txt":"インラインサーチ(&I)","cmd":"isearch"},
	{"txt":"サイドバーコントロール(&S)","cmd":"sidebarcontrol"},
	{"txt":"ステータスバー(&B)","cmd":"statusbar"},
	null,
	{"txt":"サイドバー(&S)","popup":[
		{"cmd":"placeholder.mpanel"}]},
	null,
	{"txt":"サイドバー エッジ(&S)","popup":[{"cmd":"placeholder.sidebaredge"}]},
	{"txt":"サイドバー 表示設定(&P)","popup":[
		{"txt":"サイドバーを常時表示(自動で隠さない)","cmd":"sidebarpin"},
		null,
		{"cmd":"placeholder.sidebaraction"}]},
	null,
	{"txt":"移動(&G)","popup":[
		{"txt":"前に戻る(&B)","cmd":"back"},
		{"txt":"次に進む(&F)","cmd":"forward"},
		null,
		{"txt":"ホームページ(&H)","cmd":"home"}]},
	{"txt":"中止(&S)","cmd":"stop"},
	{"txt":"最新の情報に更新(&R)","cmd":"refresh"},
	{"txt":"全て最新の情報に更新(&L)","cmd":"refresh.all"},
	{"txt":"タブグループを最新に更新(&G)","cmd":"refresh.tabgroup"},
	null,
	{"txt":"エンコード(&D)","popup":[
		{"cmd":"placeholder.encoding"}]},
	null,
	{"txt":"ソースの表示(&C)","cmd":"source"}]},
{"txt":"お気に入り(&A)","popup":[
	{"txt":"お気に入りに追加(&A)...","cmd":"add.favorites"},
	{"txt":"お気に入りの整理(&O)...","cmd":"organize.favorites"},
	null,
	{"cmd":"placeholder.favorites"}]},
{"txt":"ウィンドウ(&W)","popup":[{"file":"window"}]},
{"txt":"ツール(&T)","popup":[
	{"txt":"URLのコピー(&U)","script":"reserved\\copyUrl.js"},
	{"txt":"タイトルのコピー(&T)","script":"reserved\\copyTitle.js"},
	{"txt":"タイトルとURLのコピー(&Y)","script":"reserved\\copyTitleUrl.js"},
	null,
	{"txt":"スクリプト(&R)","popup":[{"cmd":"placeholder.script"}]},
	null,
	{"txt":"開発者ツールの表示(&D)","script":"reserved\\devtool.js"},
	{"txt":"タブ マネージャ(&T)","cmd":"tabmanager"},
	{"txt":"URLアクションの実行(&U)","cmd":"urlaction"},
	{"txt":"クローズロック(&L)","cmd":"close.lock"},
	{"txt":"ナビゲートロック(&N)","cmd":"nav.lock"},
	null,
	{"txt":"セキュリティの制御(&S)","popup":[
		{"txt":"画像のダウンロード(&I)","cmd":"security.image"},
		{"txt":"スクリプトの実行(&S)","cmd":"security.script"},
    {"txt":"Flash の実行(&X)","cmd":"security.runax"}]},
	null,
	{"txt":"検索ボタン追加ページへ移動(&A)","script":"reserved\\goAddSearchPage.js"},
	{"txt":"マウスジェスチャの設定(&M)...","cmd":"setup.mousegesture"},
	{"txt":"ドロップアクションの設定(&D)...","cmd":"setup.dropaction"},
	null,
	{"txt":"スキンの変更(&S)","popup":[{"cmd":"placeholder.skin"}]},
	null,
	{"txt":"クイックオプション(&Q)","popup":[{"cmd":"placeholder.etcsetting"}]},
	{"txt":"アプリケーションのオプション(&O)...","cmd":"option"}]},
{"txt":"ヘルプ(&H)","popup":[{"file":"help"}]}
]}